﻿
/* Anuncio rollon*/

.divAnuncio:hover {
    bottom: 0;
}

.divAnuncio a {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.BotaoAnuncio {
    border: 0;
    background-color: #5db145;
    font-size: 20px;
    padding: 10px;
    color: white;
    cursor: pointer;
    position: relative;
    float: left;
}

    .BotaoAnuncio:hover {
        background-color: #7dd165;
    }

.divAnuncio {
    background-color: #1b88b2;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 14px;
    right: 3%;
    bottom: -210px;
    font-size: 15px;
    z-index: 9999;
    position: fixed;
    font-family: "Oswald", Arial, Helvetica, sans-serif;
    height: 260px;
    width: 300px;
    transition: 0.8s;
}
.corpoAnuncio {
    margin: 10px 0px 10px 0px;
}
